# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blogcomments/version'

Gem::Specification.new do |spec|
  spec.name          = "blogcomments"
  spec.version       = Blogcomments::VERSION
  spec.authors       = ["Eric Carter"]
  spec.email         = ["ericcarter103@gmail.com"]
  spec.description   = %q{Automatically posts blog comments to wordpress blogs}
  spec.summary       = %q{Automatically posts blog comments to wordpress blogs}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "mechanize" 
  spec.add_dependency "spintax_parser"
  spec.add_dependency "faker"
end
